class AddWithComToOrders < ActiveRecord::Migration
  def change
    add_column :orders, :with_com, :boolean
    add_column :orders, :com_amount, :decimal, :precision => 10, :scale => 2
    add_column :orders, :commission_id, :integer
  end
end
